a {
	color: #f0b54d;
}

a:hover,
a:focus {
	text-decoration: underline;
	color: #f0b54d;
}

.search .btn .fa:before {
	border-color: #fff;
}

.search .btn .fa:after {
	background: #fff;
}


ol li:before {
	content: counter(item) ". ";
	counter-increment: item;
	color: #f0b54d;
}

.header {
	position: relative;
	background: #f0b54d;
}

.header .navbar-nav .dropdown-item:hover {
  color: #fff;
  text-decoration: none;
	background-color: #f0b54d;
}

.btn-primary {
	color: #fff;
	background: #f0b54d;
	border-color: #f0b54d;
	position: relative;
	overflow: hidden;
	z-index: 1;
	min-width: 180px;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:active:hover,
.btn-primary:active:focus {
  color: #fff;
	background: #f0b54d;
	border-color: #f0b54d;
}

.search .input-group-addon {
	padding: 0.5rem 1.1rem;
	background-color: #fff;
  border: 0;
	color: #f0b54d;
}

.dropdown-item:focus,
 .dropdown-item:hover {
  color: #fff;
  text-decoration: none;
	background-color: #f0b54d;
}

.page-title h1 {
    margin: 0 0 18px;
    font-family: 'BodoniSvtyTwoITCTT-Bold',Times,Arial,sans-serif;
    color: #303030;
	margin: 0;
	padding-top: 40px;
	padding-bottom: 20px;
	font-size: 68px;
	color: #f0b54d;
}

.firstletter:first-letter {
	float: left;
	color: #f0b54d;
	font-size: 70px;
	line-height: 52px;
	padding-top: 4px;
	padding-right: 8px;
	padding-left: 3px;
  font-family: 'BodoniSvtyTwoITCTT-Bold',Times,Arial,sans-serif;
}

.contact-form .form-control:focus {
  color: #55595c;
	border-bottom: 1px solid #f0b54d;
}

.contact-form .alert-success {
	border-radius: 0px;
  background-color: #dbf2f8;
	border-bottom: 1px solid #f0b54d;
  color: #f0b54d;
	border-top: 1px solid #f0b54d;
}

.search .btn-group .btn:before {
	content: " ";
	width: 1px;
	height: 34px;
	background-color: #f0b54d;
	position: absolute;
	top: 9px;
	left: 0;
}
.search .input-group-addon {
	padding: 0.5rem 1.1rem;
	background-color: #fff;
	border: 0;
	color: #f0b54d;
}

.filters li {
	font: 20px 'BodoniSvtyTwoITCTT-Bold',Times,Arial,sans-serif;
	color: #f0b54d;
}

.checkbox:before {
-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
-moz-transition: -moz-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
-webkit-transform: scale(0, 0);
-moz-transform: scale(0, 0);
-ms-transform: scale(0, 0);
-o-transform: scale(0, 0);
transform: scale(0, 0);
content: "";
position: absolute;
top: 0;
left: 0;
z-index: 1;
width: 0.75rem;
height: 0.75rem;
background: #f0b54d;
border-radius: 50%;
}

.preview li a {
	border-radius: 50%;
	width: 40px;
	height: 40px;
	display: block;
	text-align: center;
	line-height: 37px;
	background: #fff;
	color: #555555;
	border: 2px solid #f0b54d;
	font-size: 16px;
}

.preview li a:hover {
color: #fff;
background: #f0b54d;
}

.dictionary-toggle:hover .trait,
.dictionary-toggle.active .trait {
	background-color: #f0b54d;
}

.navbar-back {
	background-image: url(../assets/Rarotonga_pattern.svg);
}

.deco-overlay {
	margin: 0;
    padding: 0;
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' fill='%23FFFFFF' viewBox='0 0 54.7 74.3' style='enable-background:new 0 0 54.7 74.3;' xml:space='preserve'%3E%3Cg id='RAROTONGA'%3E%3Cg%3E%3Cpath class='st2' d='M27.3,60.1c-3.3,0-11.7,10-11.7,14.2c8.6,0,11.7,0,11.7,0s3.1,0,11.7,0C39,70.1,30.6,60.1,27.3,60.1z'/%3E%3Cpath class='st2' d='M3.6,60.6c1.6,4.4,3.7,8.3,6.2,11.5c2.5-4.4,10.9-18.3,17.5-18.3c6.7,0,15.1,13.9,17.5,18.3			c2.5-3.2,4.6-7.1,6.2-11.5c-6.5-6-20.1-15-23.7-15C23.7,45.6,10.1,54.6,3.6,60.6z'/%3E%3Cpath class='st2' d='M52.2,21.6c-0.9-3.2-2.1-6.2-3.5-8.9c-5,4.6-18.2,16.4-21.4,16.4c-3.1,0-16.3-11.7-21.4-16.3			c-1.3,2.6-2.5,5.5-3.4,8.6c8.2,6,21,14.9,24.8,14.9C31.1,36.3,43.9,27.6,52.2,21.6z'/%3E%3Cpath class='st2' d='M27.3,22.2c3.2,0,11.7-7.7,18.4-14.4c-1.2-1.7-2.4-3.2-3.8-4.5C36.5,8.7,29.6,15,27.3,15			c-2.2,0-9.1-6.3-14.6-11.6C11.4,4.6,10.2,6,9.1,7.6C15.7,14.4,24.1,22.2,27.3,22.2z'/%3E%3Cpath class='st2' d='M1,27.6C0.3,31.4,0,35.3,0,39.3C0,44.5,0.5,49.4,1.6,54c7-5.8,18.1-12.9,21.3-12.9C19.7,41.1,7.9,33.5,1,27.6			z'/%3E%3Cpath class='st2' d='M53.7,28c-7,5.8-18.3,13-21.5,13c3.1,0,13.9,6.8,20.9,12.5c1-4.5,1.6-9.3,1.6-14.3			C54.7,35.4,54.4,31.6,53.7,28z'/%3E%3Cpath class='st2' d='M27.2,0H16.8c0,2,8,8.8,10.4,9c2.4-0.2,10.4-7,10.4-9H27.2z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}

.deco-footer {
	margin: 0;
    padding: 0;
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' fill='%23313131' viewBox='0 0 54.7 74.3' style='enable-background:new 0 0 54.7 74.3;' xml:space='preserve'%3E%3Cg id='RAROTONGA'%3E%3Cg%3E%3Cpath class='st2' d='M27.3,60.1c-3.3,0-11.7,10-11.7,14.2c8.6,0,11.7,0,11.7,0s3.1,0,11.7,0C39,70.1,30.6,60.1,27.3,60.1z'/%3E%3Cpath class='st2' d='M3.6,60.6c1.6,4.4,3.7,8.3,6.2,11.5c2.5-4.4,10.9-18.3,17.5-18.3c6.7,0,15.1,13.9,17.5,18.3			c2.5-3.2,4.6-7.1,6.2-11.5c-6.5-6-20.1-15-23.7-15C23.7,45.6,10.1,54.6,3.6,60.6z'/%3E%3Cpath class='st2' d='M52.2,21.6c-0.9-3.2-2.1-6.2-3.5-8.9c-5,4.6-18.2,16.4-21.4,16.4c-3.1,0-16.3-11.7-21.4-16.3			c-1.3,2.6-2.5,5.5-3.4,8.6c8.2,6,21,14.9,24.8,14.9C31.1,36.3,43.9,27.6,52.2,21.6z'/%3E%3Cpath class='st2' d='M27.3,22.2c3.2,0,11.7-7.7,18.4-14.4c-1.2-1.7-2.4-3.2-3.8-4.5C36.5,8.7,29.6,15,27.3,15			c-2.2,0-9.1-6.3-14.6-11.6C11.4,4.6,10.2,6,9.1,7.6C15.7,14.4,24.1,22.2,27.3,22.2z'/%3E%3Cpath class='st2' d='M1,27.6C0.3,31.4,0,35.3,0,39.3C0,44.5,0.5,49.4,1.6,54c7-5.8,18.1-12.9,21.3-12.9C19.7,41.1,7.9,33.5,1,27.6			z'/%3E%3Cpath class='st2' d='M53.7,28c-7,5.8-18.3,13-21.5,13c3.1,0,13.9,6.8,20.9,12.5c1-4.5,1.6-9.3,1.6-14.3			C54.7,35.4,54.4,31.6,53.7,28z'/%3E%3Cpath class='st2' d='M27.2,0H16.8c0,2,8,8.8,10.4,9c2.4-0.2,10.4-7,10.4-9H27.2z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    z-index: 7000;
}


.deco-divider {
	border-bottom: 0px;
    height: 15px;
    width: 100%;
    margin: 0px;
    padding: 0px;
    position: relative;
    /* z-index: 12000; */
    background: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' fill='%23fae3b9' viewBox='0 0 54.7 74.3' style='enable-background:new 0 0 54.7 74.3;' xml:space='preserve'%3E%3Cg id='RAROTONGA'%3E%3Cg%3E%3Cpath class='st2' d='M27.3,60.1c-3.3,0-11.7,10-11.7,14.2c8.6,0,11.7,0,11.7,0s3.1,0,11.7,0C39,70.1,30.6,60.1,27.3,60.1z'/%3E%3Cpath class='st2' d='M3.6,60.6c1.6,4.4,3.7,8.3,6.2,11.5c2.5-4.4,10.9-18.3,17.5-18.3c6.7,0,15.1,13.9,17.5,18.3			c2.5-3.2,4.6-7.1,6.2-11.5c-6.5-6-20.1-15-23.7-15C23.7,45.6,10.1,54.6,3.6,60.6z'/%3E%3Cpath class='st2' d='M52.2,21.6c-0.9-3.2-2.1-6.2-3.5-8.9c-5,4.6-18.2,16.4-21.4,16.4c-3.1,0-16.3-11.7-21.4-16.3			c-1.3,2.6-2.5,5.5-3.4,8.6c8.2,6,21,14.9,24.8,14.9C31.1,36.3,43.9,27.6,52.2,21.6z'/%3E%3Cpath class='st2' d='M27.3,22.2c3.2,0,11.7-7.7,18.4-14.4c-1.2-1.7-2.4-3.2-3.8-4.5C36.5,8.7,29.6,15,27.3,15			c-2.2,0-9.1-6.3-14.6-11.6C11.4,4.6,10.2,6,9.1,7.6C15.7,14.4,24.1,22.2,27.3,22.2z'/%3E%3Cpath class='st2' d='M1,27.6C0.3,31.4,0,35.3,0,39.3C0,44.5,0.5,49.4,1.6,54c7-5.8,18.1-12.9,21.3-12.9C19.7,41.1,7.9,33.5,1,27.6			z'/%3E%3Cpath class='st2' d='M53.7,28c-7,5.8-18.3,13-21.5,13c3.1,0,13.9,6.8,20.9,12.5c1-4.5,1.6-9.3,1.6-14.3			C54.7,35.4,54.4,31.6,53.7,28z'/%3E%3Cpath class='st2' d='M27.2,0H16.8c0,2,8,8.8,10.4,9c2.4-0.2,10.4-7,10.4-9H27.2z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
    background-repeat: repeat-x;
}

@media screen and (max-width: 840px){

	.header .navbar-nav {
		background: #f0b54d;
	}
}